@charset "utf-8";
html {font-size: 62.5%;}
body {padding:0; margin:0;}
.pc {display:block;}
.sp {display:none;}
.Red {color: #FF0004;}
.clear {clear:both;}
#lf_wrap a{color: #000; text-decoration: none; text-align: center;}
.bold{font-size: 120%; font-weight: bold;}
.red{color: #C71D1D;}
#lf_wrap a img:hover{opacity: 0.8;}


#lf_wrap {
	clear: both;
	width:100%;
	max-width: 1000px;
	padding: 0;
	margin:0 auto 1%;
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";*/
	/*font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";*/
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	color: #000000;	
	/*background-color: #e9e9e9;*/
}

.main {width: 100%; margin:0 auto 5%;}
/*.main2 {width: 100%; margin:0 auto 8%;}*/

.Lead_pc {
	width: 100%;
	margin: 0 auto 15%;
	display: block;
	text-align:center;
	font-size:1.6rem;
	padding:0 ;
	line-height:2em;
}

.Lead_sp {display: none;}

#lf_wrap h2{font-size: 50px; margin: 5% auto 2%; text-align: center; font-family: "Gentium Book Plus", serif; font-weight: 400; color: #fff; /*text-shadow: 2px 2px 3px #ccc;*/ text-shadow: #555 1px 0 5px;}

/*.index_box{width: 100%; margin: 0 auto 5% ;  display:flex; flex-wrap:wrap; justify-content: space-between;}
.index1{ width: 28%;	margin: 0 auto  ; }*/

/*item-----------------------*/
/*.item_wrapper{ width: 100%; margin: 3% auto 5%;}*/
.item_wrap{ width: 100%; margin: 0 auto 15%; /*display:flex; flex-wrap:wrap; justify-content: space-between; align-items: center;*/}

.item_box{width: 100%; margin: 0 auto 5% ;  display:flex; flex-wrap:wrap; justify-content: space-between;}
.item1{	width: 45%;	margin: 0}
/*.main_item{width: 100%; }*/


.bold2{font-size: 110%; display: block; font-weight: bold;}
/*.item_wrap:nth-child(2n+1 ) { flex-direction: row; } 
.item_wrap:nth-child(2n ) { flex-direction: row-reverse; } */


.cmt{
	width: 100%;
	margin: 0 auto 5%;
	font-size: 16px;
	line-height: 1.5em;
	font-weight: 400;
	text-align: center;
}


/*.txt_L{text-align: left;}
.txt_R{text-align: right;}*/

/*.cmt2{
	width: 100%;
	margin: 8% auto 0;
	margin-top: auto;
	text-align: center;
	font-size: 14px;
	line-height: 2em;
	font-weight: 300;
}*/

/*.credit {width: 100%; margin: 4% auto 0; text-align: right; margin-top: auto;}

.item_n{
	width: 100%;
	margin: 0 auto 1%;
	font-size: 15px;
	line-height: 1.8em;
	font-weight: 600;
	font-family: "BIZ UDGothic", sans-serif;
}

.sml{font-size: 14px;}
.sml2{font-size: 1.4rem;}

.item_p{
	width: 100%;
	margin: 2% 0 0;
	font-size: 14px;
	font-weight: 500;
}

.tax{font-size: 70%;}*/


/* General button style (reset) */
/*.btn {
	border: none;
	font-family: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	display: inline-block;
	letter-spacing: 1px;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	text-transform: uppercase;
	margin-top: auto;
}*/


/* Button 1 */
/*.btn-1 {
	width: 100%;
    color: #fff;
    text-align: center;
    margin: 5% auto ;
    padding: 10px 0px;
    font-size: 16px;
	font-weight: 700;
    background-color: #000;
}
.btn-2 {
	width: 60%;
    color: #fff;
    text-align: center;
    margin: 5% auto ;
    display: block;
    padding: 15px 0px;
    font-size: 16px;
	font-weight: 700;
    background-color: #000;
}

.btn:hover {
	color: #fff;
	background-color: #5B5B5B;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}*/


/*.point_video {display: block; width: 50%; margin: 0 auto 10%;}
.point_video iframe {width: 100%;}*/




@media only screen and (max-width: 750px) {
	#lf_wrap {width: 100%; padding: 0 0 2%;}
	.main {width: 100%; margin:0 auto 5% ; }
	.sp {display:block;}
	.pc{display: none;}
	
	/*.Lead_pc {display: none;}

	.Lead_sp {
		width: 100%;
		display: block;
		text-align:center;
		font-size:14px;
		margin:0 auto 10%;
		line-height:1.7em;
	}
	*/
	
	
#lf_wrap h2{font-size: 40px; margin: 5% auto 2%; text-shadow: #555 1px 0 5px;}

/*item-------------------------------------*/
	
	.item_wrap{ width: 100%; margin: 6% auto 20%;}
	.item_box{width: 80%; margin: 0 auto ; display: block; }
	.item1{	width: 100%;	margin: 0 auto 10%;; }
	/*.main_item{width: 100%;   margin: 0 auto 3%;}*/
	
	
	/*.item_n{font-size: 13px; line-height: 1.2em; margin-bottom: 1%}
	
	.sml{font-size: 12px;}
	.sml2{font-size: 11px;}
	.item_p{font-size: 12px;}*/
	

	
	.cmt{width: 100%; margin: 0 auto 3% ; font-size: 14px; }
/* Button 1 */
	.btn-1 {
		width: 100%;
		margin: 3% auto;
		padding: 10px 0px;
		font-size: 14px;
		letter-spacing: 3px;
	}
	.btn-3 {
		width: 70%;
		margin: 0 30% 0 0;
		padding: 10px 0px;
		font-size: 14px;
		letter-spacing: 3px;
	}
	
	.content{ width: 180px;}
	
	/*.point_video {display: block; width: 90%; margin: 0 auto 20%;}*/


}
